body{
    background-color:#E4E8F1
}
.page{width:980px;margin:auto;}
.center{text-align:center;}
.right{text-align:right;}



#headerOutter{background-color:#022640;min-height:190px !important; font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#headerOutter .inner{margin:auto;}
#headerOutter .inner #logo{background-image:url(../img/images/hdr_bg.jpg);background-position:center center;margin-bottom:15px;}
#headerOutter .inner #logo img{margin-top:10px;}
#topnav{float:right;min-width:20px !important;margin:10px 0;}
#topnav ul{list-style-type:none;margin:0;padding:0;}
#topnav ul li{float:left;margin-right:20px;font-size:12px;}
#topnav ul li a:link,#topnav ul li a:visited{color:#FFF;text-decoration:none;letter-spacing:1px}
#topnav ul li a:hover{color:#FEF05D;text-decoration:underline;}

#logo{height:132px;}

#printHeader{display:none;}

#nav{
    min-height:50px !important;
    background: #054A68;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#054A68), to(#02334E));
    background: -webkit-linear-gradient(#054A68, #02334E);
    background: -moz-linear-gradient(#054A68, #02334E);
    background: -ms-linear-gradient(#054A68, #02334E);
    background: -o-linear-gradient(#054A68, #02334E);
    background: linear-gradient(#054A68, #02334E);
    -pie-background: linear-gradient(#054A68, #02334E);
    behavior: url(/css/PIE.htc);
    box-sizing: content-box;
}




#contentOutter{padding:5px 0 20px 0;background-color:#F4F5F9;z-index: 800;width:100%;}

#contentOutter #homeSliderNav{text-align:center;}
#contentOutter #homeSliderNav a{font-size:11px;color:#919191;text-decoration:none;}
#contentOutter #homeSliderNav #prev{float:left;}
#contentOutter #homeSliderNav #next{float:right;}

#footerOutter{}
#footerOutter #upper{background-color:#EBEFF4;min-height:175px !important;padding-bottom:20px;}
#footerOutter #lower{padding:20px 0; font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; }
#footerOutter #lower #copyright{float:left;width:380px;}
#footerOutter #lower #copyright span{color:#FF9C00;}
#footerOutter #lower #links{float:right;width:550px;text-align:right;font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#footerOutter #lower #links ul{list-style-type:none;margin:0;padding:0;}
#footerOutter #lower #links ul li{display:inline;border-right:1px solid #646465;padding:0 7px;}
#footerOutter #lower #links ul li.last-item{padding-right:0; border-right:none;}
#footerOutter #lower #links ul li a{color:#646465; text-decoration:none;}
#footerOutter #lower #links ul li a:hover,#footerOutter #lower #links ul li a.active{text-decoration:underline; color:#044562;}